/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#4d4d4d;min-width:960px;background:#f7f7f7}
.ic {
	border: 0;
	float: right;
	background: #fff;
	color: #5C1842;
	width: 50%;
	line-height: 10px;
	font-size: 10px;
	margin: -220% 0 0 0;
	overflow: hidden;
	padding: 0
}
.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.785em;
}

a {
	color: #5C1842;
	outline: none;
}
a:hover {text-decoration:none;}

.col-1 {
	float:left; 
	width:260px; 
	padding-right:75px; 
	margin-right:25px;
	background:url(../images/arrow.png) right center no-repeat;
}
.col-2 {
	float:left; 
	width:270px; 
	padding-right:65px; 
	margin-right:10px;
	background:url(../images/arrow.png) right center no-repeat;
}
.col-3 {
	float:left; 
	width:220px; 
}

.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}
.map-border {border:1px solid #e5e5e5; background:#fff; padding:1px; float:left;}

/*********************************boxes**********************************/
.indent-top {padding-top:25px;}
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button a,
.button-2 a,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	background:url(../images/header-tail.gif) center top repeat-x #fff;
	position:relative; 
	z-index:2;
}

h1 {
	padding: 35px 0 0px 10px;
	position: relative;
	float: left;
}
	h1 a {
	display: block;
	width: 270px;
	height: 120px;
	text-indent: -9999em;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
	
/***** menu *****/
.menu {
	padding:70px 10px 0 0; 
	float:right;
}
.menu li {
	float:left; 
	position:relative;
	padding-left:28px;
}
.menu li a {
	display:inline-block; 
	font-size:20px; 
	line-height:1.2em; 
	color:#4d4d4d;
}
.menu li a.active,
.menu > li > a:hover {
	color: #5C1842;
	font-weight: bold;
	text-transform: capitalize;
}

/***** slider *****/
.slider-wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 0px;
	background-color: #5C1842;
	background-repeat: repeat-x;
	background-position: center top;
}
.slider {
	width: 1264px;
	height: 331px;
	margin-left: -632px;
	position: relative;
	left: 50%;
	background-image: url(../images/slider-img.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #5C1842;
}

.items {
	display:none;
}

.banner {
	width: 500px;
	height: 290px;
	overflow: hidden;
	position: absolute;
	left: 640px;
	top: 40px;
	z-index: 999;
}
	.banner > strong {
	display: block;
	font-size: 50px;
	line-height: 1.2em;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin-bottom: 25px;
	}
		.banner > strong > strong {
			display:block;
			margin-top:-10px;
		}
	.banner em {
	display: block;
	font-size: 29px;
	line-height: 1.2em;
	color: #FFFFFF;
	margin-bottom: 35px;
	}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:25px 0 44px;
	background:#fff;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h3 {
	font-size:36px; 
	line-height:2em; 
	color:#4d4d4d;
	margin-bottom:10px;
	letter-spacing:-1px;
}

.title-1 {
	display:block;
	font-size:19px; 
	line-height:1.2em; 
	color:#ed1e24;
	margin-bottom:10px;
}
	.title-1 strong {
		display:block;
	}

.border-bot {
	width:100%; 
	padding-bottom:20px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.circle {
	display:block;
	min-width:80px;
	padding:0 0 5px;
	font-size:37px;
	line-height:75px;
	color:#fff;
	background:#ed1e24;
	text-align:center;
	border-radius:100%;
	float:left;
	margin:0 20px 10px 0;
}

.box {
	width:100%; 
	background:url(../images/box-tail.gif) 0 0 repeat-x;
}
	
.button-2 {
	display:inline-block; 
	padding-bottom:5px;
	background:url(../images/button2-shadow.png) center bottom no-repeat;
	cursor:pointer;
}
	.button-2 a {
		display:inline-block;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:2em;
		padding:4px 10px 4px 20px;
		font-weight:bold;
		text-transform:uppercase;
		color:#fff;
		background:url(../images/button2-tail.gif) 0 0 repeat-x #010101;
		border-radius:22px;
		cursor:pointer;
	}
		.button-2 a strong {
			display:inline-block;
			padding:0 50px 0 20px;
			background:url(../images/marker-2.png) right 7px no-repeat;
		}
	.button-2 a:hover {background:#010101}

dl.contact {color:#808080;}
dl.contact span {float:left; width:51px; color:#4d4d4d; font-weight:normal;}
dl span {float:left; width:96px; font-weight:bold;}

blockquote {
	width:100%;
	padding-bottom:31px;
	font-size:18px;
	line-height:25px;
	margin-bottom:2px;
	color:#4d4d4d;
	background:url(../images/quote-bot.png) left bottom no-repeat;
}
/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
	#contact-form label {
		display:block; 
		height:40px; 
		overflow:hidden;
	}
	#contact-form input {
		float:left; 
		width:510px; 
		font-size:13px; 
		line-height:1.23em;
		color:#808080;
		padding:6px 9px 7px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #e5e5e5; 
		background:#fff;
		outline:none;
	}
	#contact-form textarea {
		float:left;
		height:185px; 
		width:510px;
		font-size:13px; 
		line-height:1.23em;
		color:#808080;
		padding:7px 9px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:1px solid #e5e5e5;
		background:#fff;
		overflow:auto;
		outline:none;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:14px;
	line-height:35px;
	width:110px; 
	color:#4d4d4d;
}

.buttons {padding:20px 60px 0 0; text-align:right;}
.buttons span {margin-left:15px; background-image:url(../images/button-shadow3.png);}
.buttons a strong {padding:0 40px 0 20px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:42px 0 58px;
}
